@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Bubblegum+Sans);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300);
@font-face {
    font-family: 'jesterregular';
    src: url('files/Jester-webfont.eot');
    src: url('files/Jester-webfont.eot?#iefix') format('embedded-opentype'),
         url('files/Jester-webfont.woff2') format('woff2'),
         url('files/Jester-webfont.woff') format('woff'),
         url('files/Jester-webfont.ttf') format('truetype'),
         url('files/Jester-webfont.svg#jesterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
	font-family:'Flaticon';
	src: url('clientfiles/Lady-Bug-Pest-Control/files/jester.eot');
	src: url('clientfiles/Lady-Bug-Pest-Control/files/jester.eot#iefix') format("embedded-opentype"),
	url('clientfiles/Lady-Bug-Pest-Control/files/jester.woff') format("woff"),
	url('clientfiles/Lady-Bug-Pest-Control/files/jester.ttf') format("truetype"),
	url('clientfiles/Lady-Bug-Pest-Control/files/jester.svg') format("svg");
	font-weight: normal;
	font-style: normal;
}

*/
div#container {
	width: 100%;
	background:url(images/container_bg.jpg) left top repeat-x;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
}
h1, h2, h3{
font-family: 'Oswald', sans-serif;
	margin:0;
	padding:7px 0px;
	font-size:normal;
	font-weight:normal;
}
p, div {
	margin:0;
	padding:6px 0px;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:normal;
}
a, img, input, textarea:focus {
	outline:none; 
}
ul
{
	 margin:0; padding:0; list-style-type:none; 
}
ol
{
	margin:0; padding:0;
}
a:link {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	color: #428bca;
	text-decoration: none; 
}

a:active {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	color: #004BF0;
	text-decoration: underline;
}
a:hover {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	color: #ED2025;
	text-decoration: underline;
}

a:visited {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	color: #428bca;
	text-decoration: underline;
}
a:visited:hover {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	color: #428bca;
	text-decoration: underline;
}
.imageover {
	border:none;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
}
.imageover:hover {
	border:none;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
}
body {
	background:url(images/bg-common.png) repeat-x;
	background-position:center 264px;
	background-color: #FFFFFF;
	color: #000000;
	margin:0px;
	padding:0px;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	overflow: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.logo {
	height:181px;
	width: 100%;
	float:left;
	padding:0px;
	background:url(images/head_bg.jpg) repeat-x;
}
#navCell {
	margin: 0px;padding:0px;
	text-align: left; text-align:center \9 !important;
	width: 100%;
	float:left; background:#14c1f8; height:50px;
	
	
}
*html #navCell {

	
}
.navigation {
	margin: 0px;
	padding:0px;
	width:1024px; height:auto; margin:0 auto;
	vertical-align: top;
	white-space: wrap;
}
*html .navigation {
padding:0px;
}
.navigation li {
	float:left;
	list-style: none;
	padding: 5px 6px;
	top-margin: 0px;
	text-indent: 0px;
	background:url(images/menu_divider.png) right no-repeat;
}
*html .navigation li {
	padding: 5px 4px 5px 6px;
}
.navigation li:last-child {
	background:none;
}

#navCell a {
	float:left;
	color: #ffffff;
font-family: 'jesterregular';
	text-decoration: none;
	font-size: 17px;
	letter-spacing: 0px;
	text-decoration: none;
	padding:10px;
	text-transform:uppercase;
}
#navCell a:hover { background-color:#000;
	color: #FFF;
}
#navCell #plogin {
	display: none;
}
#navCell #pregister {
	display: none;
}

/*--START SECONDARY NAVIGATION--*/

 #secnav {
	text-align: left;
	margin:0px;
	padding:2px 0px 0px 0px;
	height:32px;
	width: 100%;
	float:left; background:#f3f3f3;
	
}
*html #secnav {

}
#secnav ul {
	list-style: none;
	padding-left: 10px; padding-left:160px \9; width:1004px;
	margin:0px auto;
}
#secnav ul li {
	display: inline;
	margin:0px;
	padding:0px 4px 0px 4px;
	border-right:1px solid #9b2a2a;
}
*html #secnav ul li {
	padding:0px 0px 0px 4px;
}

#secnav ul li:last-child {
	border-right:none;
}
#secnav a {
	font-family: 'jesterregular';
font-weight: bold;
	font-size: 17px;
	display: inline-block;
	color: #ED2025;
	padding:3px 10px;
	text-decoration: none;
	
}

#secnav a:hover {
	background-color:#363639;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
		-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}
/*--END SECONDARY NAVIGATION--*/

/*---------------------------- START CONTENT AREA ----------------------------*/

#contentCell {
        
	width:1024px;
	padding:0px;
	text-align: left;
	min-height:400px;
	margin-left: auto;
	margin-right: auto;
	display:inline-block;
}
*html #contentCell {
	
	padding:0px;
	width:1024px;
	margin-left: auto;
	margin-right: auto;
}

#contentCell h2:first-of-type
{
    display: inline-block;
    margin-top: 275px; width:100%;
}
.header-content {
	position:absolute;
	top:0px;
	width:1024px;
	padding:0;
	margin:0;
}
.header_text1 {
	font-family: 'jesterregular';
	font-size:56px;
	line-height:30px;
	text-align:left;
	font-weight:bold;
	color:#FFF;
	padding:27px 0 0 10px;
	margin:0; width:137px; float:left;
}
.header_text2 {
	font-family: 'jesterregular';
	font-size:32px;
	line-height:30px;
	text-align:right;
	font-weight:bold;
	color:#FFF;
	padding:45px 0px; float:right;
	margin:0;
}
#footer { background-color:#299000;
	height:230px;
	padding:0px;	width: 100%;
}
.footer-content {
	padding: 0;margin:10px 0px 0px 0px; width:1024px;
	position:absolute;
	text-align: left;
	z-index: 100;
}
.footer_text {
	padding:10px 0px 0px 0px; margin:0px;
	float:left;
	color: #3c3c3c;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	
}
a img {
	border: none;
}


.h_social
{
	width:285px; height:44px; float:right; margin-top:8px;
}
.h_social li
{
	float:left; padding:0px 2px;
}
.h_social li a 
{
	float:left; font-size:1.12em;
}
.caption p
{
	font-family: 'jesterregular';  line-height:35px;

}
.caption a
{
	float:left; margin-top:10px;
}
.opt-home-form
{
	 float:left; padding:2px 0 0 18px; margin-top:12px;
}
.opt-home-form label
{
	padding:10px 0px; float:left; color:#252525; font:bold 15px Arial, Helvetica, sans-serif;
}
.franchise-form
{
	padding:5px; float:left; padding:5px 0px 0px 14px; margin-top:12px;
}
.franchise-form label
{
	padding:8px 0px; float:left; color:#252525; font:bold 15px Arial, Helvetica, sans-serif;
}

.req_service
{
	border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
}
.cls_gap
{
	margin-bottom:32px; display:block;
}
.video_list img
{
	float:left;
	
}
.video_list a
{
	float:left; padding:0px 5px; line-height:14px; font-family: 'Oswald', sans-serif;  color:#2ea200; text-decoration:none;
	
}
.icon-link
{
	float:left; text-decoration:none !important;
}
.icon-link span
{
	float:right; padding:0px 4px; line-height:35px;
}
.f_links
{
	width:100%; height:auto; float:left;
}
.f_links li
{
	float:left; margin:0 0 15px; border-right:1px solid #fff; 
}
.f_links li:last-child
{
border-right:none;
}
.f_links li a
{
	float:left; color:#fff; padding:2px 10px; text-decoration:none; font-weight:300; font-family: 'Oswald', sans-serif;
}


.f_links li a:hover
{
color:#010101;
}
.text-left
{
	 color: #fff;
    float: left;
    line-height: 25px;
    padding-left: 10px;  font-family: 'Oswald', sans-serif;
}

.innerpage p
{
	font-size:24px;  text-align:justify; color:#686868; font-weight:300;
}
hr
{
	   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
	 box-sizing: content-box; border-color:#eee;
    height: 0;
}

blockquote {






position: relative;
color: #0082C7;
}
blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -8px;
top: -9px;
color: #0082C7;
}
blockquote h3
{
	padding-left:30px; font-size:24px;
}

.types-pest a
{
	color:#686868; font-weight:300; font-size:25px;
}

.lists-pestservices
{
	width:435px; float:left; margin-left:50px;
}
.lists-pestservices li
{
width:100%; color:#858585; font-weight:300; font-size:22px; padding:3px; list-style-type:disc;
}
.lists-pestservices li a
{
	float:left;  width:100%;  
}
.service_icons li
{
margin:0px 65px 18px 0;
width:186px; height:185px;
}

.cont-frm label
{
	display:block; padding:8px 0px;  color:#1e75a3; font-size:20px;
	
}
/*
.cont-frm input,select,textarea
{
font-family: 'jesterregular'; font-size:25px; font-weight:300; color:#686868;

}*/
.advantages li
{
	float:left; width:100%; color:#858585; font-weight:300; font-size:22px; padding:3px; list-style-type:disc;
}
.lists-servicecities li
{
font-size:22px;
}

.az_locations td
{
	color:#299000;
}
.az_locations th
{
	color:#686868; font-weight:normal;
}
.az_locations a.default_popup
{
color:#299000;
}

.watch-video-home
{
width:auto; height:auto; float:left;  text-decoration:none; font-size:20px; margin-top:15px;  font-family: 'Oswald', sans-serif;
cursor:pointer;
}
#my_popup
{
	 width:852px; background:#f3f3f3; padding:20px; display:block;
}
#my_popup iframe
{
width:850px;
}
.my_popup_close
{
 width:auto; height:auto; display:inline-block; padding:6px 10px;	background:#299000; border:1px solid #299000; color:#fff;
 border-radius:5px;  font-family: 'Oswald', sans-serif;
}


/* jQuery Lighter
 * Copyright 2013 Kevin Sylvestre
 * 1.1.8
 */
.lighter, .lighter * {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;  padding:0px;}

.lighter {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 4000;
  opacity: 1; }
  .lighter.fade {
    opacity: 0; }
    .lighter.fade .lighter-container {
      -webkit-transform: scale(0.5);
      -moz-transform: scale(0.5);
      -ms-transform: scale(0.5);
      -o-transform: scale(0.5);
      transform: scale(0.5); }
  .lighter img {

    width: 100%;
    height: 100%; }
  .lighter .lighter-overlay {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%; }
  .lighter .lighter-container {
    background: white;
    position: absolute; padding:0px;
    z-index: 4000;
    top: 50%;
    left: 50%;
    right: 50%;
    bottom: 50%;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5); }
    .lighter .lighter-container .lighter-close {
      top: 0;
      left: 0;
      width: 30px;
      height: 30px;
      margin: -15px;
      line-height: 28px;
      font-size: 16pt;
      font-family: 'Oswald', sans-serif;}
    .lighter .lighter-container .lighter-next {
      display: none;
      right: 40px;

      top: 50%;
      width: 40px;
      height: 40px;
      margin: -20px 0;
      line-height: 34px;
      font-size: 32pt;
      font-family: 'Oswald', sans-serif;}
    .lighter .lighter-container .lighter-prev {
      display: none;
      left: 40px;
      top: 50%;
      width: 40px;
      height: 40px;
      margin: -20px;
      line-height: 24pt;
      font-size: 34px;
     font-family: 'Oswald', sans-serif; }
    .lighter .lighter-container .lighter-next,
    .lighter .lighter-container .lighter-prev,
    .lighter .lighter-container .lighter-close {
      cursor: pointer;
      position: absolute;
      z-index: 8000;
      text-align: center;
      border-radius: 40px;
      color: rgba(255, 255, 255, 0.8);
      background: rgba(0, 0, 0, 0.2);
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none; }
      .lighter .lighter-container .lighter-next:hover,
      .lighter .lighter-container .lighter-prev:hover,
      .lighter .lighter-container .lighter-close:hover {
        color: white;
        background: rgba(0, 0, 0, 0.6); }
      .lighter .lighter-container .lighter-next:active,
      .lighter .lighter-container .lighter-prev:active,
      .lighter .lighter-container .lighter-close:active {
        color: white;
        background: rgba(0, 0, 0, 0.6); }

#my_popup img
{
width:100%;
}

/*-------------------------------

	POPUP.CSS

-------------------------------*/

.popup_back {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

.popup_cont {
	position: absolute;
	z-index: 102;

}

.preloader {
	z-index: 101;
}

/*---------------------

	EDIT BELOW

*/

.popup_close {
	color: #888;
	cursor: pointer;
	position: absolute;
	padding: 5px;
	right: 5px;
	top: -19px; font-size:40px;
}

.popup_close:hover {
	color: #111;
}

.popup_back {
	cursor: pointer;
	background-color: #222;
}

div.popup {
	background: #fff;
	padding: 25px;
	box-shadow: 0 3px 10px #222;
}
.popup_content img
{
width:100%:
}

/****************To hide skype icon phone no**************/

 span.skype_pnh_container { display:none !important; }

span.skype_pnh_print_container { display:inline !important; } 

span[class^='skype_pnh_container'] {display:none !important;}
span[class^='skype_pnh_print_container'] {display:inline !important;}


 span.skype_pnh_container { display:none !important; }

span.skype_pnh_print_container { display:inline !important; } 




#non_free_num_ui .skype_c2c_logo_img
{
display:none !important;
}
#non_free_num_ui .skype_c2c_text_span
{
color:#000!important;  font-family: 'Oswald', sans-serif;
}
#contentCell .title
{
margin-top:278px; 
}
h1.article
{
margin-top:278px; 
}
.serv_request label
{
display:inline-block; width:240px;
}
/*
.inner-banner img
{
width:100% !important;
}*/

.banner
{
width:100%; height:auto; float:left;
}




 .jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {
                position: absolute;
                cursor: pointer;
                display: block;
                background: url(img/a12.png) no-repeat;
                overflow: hidden;
            }

            .jssora12l {
                background-position: -16px -37px;
            }

            .jssora12r {
                background-position: -75px -37px;
            }

            .jssora12l:hover {
                background-position: -136px -37px;
            }

            .jssora12r:hover {
                background-position: -195px -37px;
            }

            .jssora12ldn {
                background-position: -256px -37px;
            }

            .jssora12rdn {
                background-position: -315px -37px;
            }


.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
                background: url(img/b05.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }

            .jssorb05 div {
                background-position: -7px -7px;
            }

                .jssorb05 div:hover, .jssorb05 .av:hover {
                    background-position: -37px -7px;
                }

            .jssorb05 .av {
                background-position: -67px -7px;
            }

            .jssorb05 .dn, .jssorb05 .dn:hover {
                background-position: -97px -7px;
            }
.cls-bannerav
{
background:#de0f0f;
}